*{
    box-sizing: border-box;
}

.body{
    background-color: rgb(0, 0, 0);
    font-family: Arial, Helvetica, sans-serif;
    
}

table{
    margin: 0 auto;
}

.sticky{
    position: sticky;
    top: 0;
    background-color: rgba(79, 58, 110, 0.842);
}

header{
    background-color: rgb(255, 155, 238);
}

footer{
    position: fixed;
    bottom: 0;
    background-color: rgb(255, 153, 219);
    width: 1920px;
    text-align: center;
}